Bug 164520 - [PATCH] www/p5-Mojolicious: update to 2.46
[PATCH] www/p5-Mojolicious: update to 2.46
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Sunpoet Po-Chuan Hsieh
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-26 15:40 UTC by Sunpoet Po-Chuan Hsieh
Modified: 2012-02-02 17:10 UTC (History)
1 user (show)

See Also:


Attachments
p5-Mojolicious-2.46.patch (3.06 KB, patch)
2012-01-26 15:40 UTC, Sunpoet Po-Chuan Hsieh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sunpoet Po-Chuan Hsieh freebsd_committer 2012-01-26 15:40:12 UTC
- Update to 2.46

Changes:	http://search.cpan.org/dist/Mojolicious/Changes

Port maintainer (mopsfelder@gmail.com) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2012-01-26 15:40:30 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-01-26 15:40:32 UTC
Maintainer of www/p5-Mojolicious,

Please note that PR ports/164520 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/164520

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-01-26 15:40:34 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Sunpoet Po-Chuan Hsieh freebsd_committer 2012-01-26 16:42:07 UTC
Responsible Changed
From-To: perl->sunpoet

I'll take it.
Comment 5 mopsfelder 2012-02-02 16:36:52 UTC
On Thu, Jan 26, 2012 at 1:40 PM, Edwin Groothuis <edwin@freebsd.org> wrote:
> Maintainer of www/p5-Mojolicious,
>
> Please note that PR ports/164520 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
> =A0 =A0http://www.freebsd.org/cgi/query-pr.cgi?pr=3Dports/164520
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org

Approved. Thanks.

--=20
Murilo
Comment 6 dfilter freebsd_committer 2012-02-02 16:52:58 UTC
sunpoet     2012-02-02 16:52:49 UTC

  FreeBSD ports repository

  Modified files:
    www/p5-Mojolicious   Makefile distinfo pkg-plist 
  Log:
  - Update to 2.46
  
  Changes:        http://search.cpan.org/dist/Mojolicious/Changes
  PR:             ports/164520
  Submitted by:   sunpoet (myself)
  Approved by:    Murilo Opsfelder Araujo <mopsfelder@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.19      +2 -2      ports/www/p5-Mojolicious/Makefile
  1.17      +2 -2      ports/www/p5-Mojolicious/distinfo
  1.14      +3 -5      ports/www/p5-Mojolicious/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Sunpoet Po-Chuan Hsieh freebsd_committer 2012-02-02 16:53:01 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!